Installlion's Logo

Installlion.com

How To Install flmsg on stretch

To install flmsg just follow these instructions.

Install flmsg

amateur radio forms management editor Debian 9.0 hamradio 2.0.16.01-1+b1

sudo apt-get install flmsg

Which will install flmsg and any other packages on which it depends.

Package Data

Packageflmsg
Version2.0.16.01-1+b1
MaintainerDebian Hamradio Maintainers
Descriptionamateur radio forms management editor
Distrodebian
Releasestretch
Repomain
Sectionhamradio

Dependencies